#deployment.properties
#Mon Nov 18 15:45:11 IRST 2019
deployment.modified.timestamp=1574079311479
deployment.roaming.profile=false
deployment.version=8
deployment.browser.path=C\:\\Program Files\\Internet Explorer\\iexplore.exe
#Java Deployment jre's
#Mon Nov 18 15:45:11 IRST 2019
deployment.javaws.jre.1.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.0.args=
deployment.javaws.jre.0.registered=true
deployment.javaws.jre.1.args=
deployment.javaws.jre.1.enabled=true
deployment.javaws.jre.1.registered=true
deployment.javaws.jre.0.osarch=amd64
deployment.javaws.jre.0.osname=Windows
deployment.javaws.jre.1.product=1.7.0_80
deployment.javaws.jre.0.platform=1.8
deployment.javaws.jre.0.path=C\:\\Program Files\\Java\\jre1.8.0_221\\bin\\javaw.exe
deployment.javaws.jre.0.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.1.path=C\:\\Program Files\\Java\\jre7\\bin\\javaw.exe
deployment.javaws.jre.0.enabled=true
deployment.javaws.jre.1.osarch=x86_64
deployment.javaws.jre.1.osname=Windows
deployment.javaws.jre.1.platform=1.7
deployment.javaws.jre.0.product=1.8.0_221
